.structure-link {
    text-align: start;
    width: 100%;
    padding: 20px;
    color: var(--main-text);
}

.structure-link:hover {
    color: var(--accent-color);
}

.member {
    width: 100%;
    display: flex;
    padding: 20px;
}

.member-image {
    max-height: 300px;
    aspect-ratio: 4/6;
    object-fit: cover;
}

.member-text {
    min-width: calc(100% - 300px);
    justify-content: start;
    align-content: center;
    padding: 0 0 0 20px;
}

small p {
    color: var(--secondary-text);
    margin-bottom: 0.3rem !important;
}

.member .member-text h3 {
    color: var(--logo-blue);
}

.chapter-header {
    font-size: 1.5rem;
    padding: 40px 20px 20px;
    width: 100%;
    text-align: start;
}

.member-about {
    width: 100%;
    text-align: start;
    padding: 20px;
}

.external-positions {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.organisation {
    width: 100%;
    display: flex;
}

.organisation-image {
    height: 200px;
    width: 200px;
    aspect-ratio: 1;
    object-fit: contain;
}

.member-text {
    min-width: calc(100% - 300px);
    justify-content: start;
    align-content: center;
    padding: 20px;
}

.member-text h3 {
    font-size: 1.2rem;
}

@media (max-width: 750px) { 
    .structure-link {
        padding: 20px;
    }
    
    .content p {
        font-size: 1rem;
        margin-bottom: 0.6rem !important;
    }

    .content h2 {
        padding: 20px 20px 0 20px;
    }
    
    .member-about {
        padding: 10px 20px;
    }
    
    .member {
        padding: 0 20px;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: start;
    }
    
    .external-positions {
        padding: 20px;
    }
    
    .organisation {
        padding: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        border-bottom: 1px solid var(--logo-blue);
        align-items: start;
    }

    .organisation:last-child {
        border-bottom: none;
    }
    
    .member-text {
        padding: 20px 0 20px 0;
    }
    
    .member-image {
        height: 200px;
    }
}
